MY esf wont start because it says i need fmod.dll what the hell is that?

New Member
Joined
Jun 10, 2003
Messages
596
Best answers
0
u need fmod.dll 3.6.0.0 in your half-life folder
theres a couple of link around here on the forums
i would give u one but my host is down atm =\
 

Users who are viewing this thread

Top